HSP Headsets on Pyra?


levi

Still fresh, damnit!
Joined
Oct 6, 2008
Messages
12,325
Location
Somewhere off the coast of the EU
Debian stretch seems to be using pulseaudio 10. Now you could check all of the release notes to check that pulseaudio hasn't dropped support between pulse 5.0 and pulse 10, if you can't find anyone with a devboard and a bluetooth headset to check this out.
 
Top